Update para Acekard2i permite que o flashcard funcione no Nintendo DSi 1.4

img
ago
17

Andando pelo fórum do GBATemp vi que lançaram um pequeno fix que corrige o problema de “compatibilidade” do Acekard2i com o Nintendo DSi rodando o novo firmware 1.4. Para quem não sabia, a Nintendo bloqueou o uso de alguns flashcards no DSi com o novo firmware 1.4 lançado a algumas semanas.

pict0124oyt

APARENTEMENTE o fix não é oficial já que no site oficial do Acekard2i nada de novo foi publicado, porém um dos posts no GBATemp alertou que, como o fix se aproveita de um bug na identificação do cartucho pelo DSi, ele não poderia ser publicado no site oficial já que isso geraria alguns problemas de copyright.

O IMPORTANTE É: O fix funciona. Diversos usuários já reportaram conseguir usar o Acekard2i no Nintendo DSi rodando o firmware 1.4. Para instalar basta seguir os seguintes passos:

– Se você tem um DSi rodando o firmware 1.3 ou mais antigo:

  1. Copie o arquivo ak2ifw_update_14_DSi.nds para seu Acekard2i normalmente;
  2. Roda o update diretamente do DSi como se ele fosse um jogo;
  3. Aguarde o processo e reinicie seu DSi.

– Se você tem um DSi rodando o firmware 1.4:

  1. Bailou. Vai precisar de um DS lite / Fat para fazer o update :(
  2. Copie o arquivo ak2ifw_update_14_DSi.nds para seu Acekard2i;
  3. Coloque o cart em um DS lite / fat. Rode o update como se ele fosse um jogo;
  4. Aguarde o processo terminar.

Lembrando que o update irá alterar o ícone do seu Acekard2i para o ícone do jogo Danny Phantom, seja lá por que motivo aleatório. Outra coisa é que esse update ainda não foi testado com Acekards piratas, então rode-o por sua conta e risco. O outro arquivo do pacote (ak2ifw_update_14_DSL.nds) é usado para atualizar carts “em massa”, já que ele permite que você atualize um cart atrás do outro, sem ter que desligar o DS. Útil apenas para quem tem lojas ou coisa do tipo. No mais, download abaixo.

Download fix para Acekard2i no Nintendo DSi firmware 1.4

Suporte NewsInside

 

 

Ao Vivo
Twitch NewsInside